aboutsummaryrefslogtreecommitdiffstats
path: root/main/altermime
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2013-10-30 12:46:56 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2013-10-31 12:07:13 +0000
commitbaef4dca278e6f766384f0109e9b87474dbcf621 (patch)
treec47a910de28e704b89814154f37fbe962af716f7 /main/altermime
parent322938bb2fd5009b2d74c20888f027f11661fd28 (diff)
downloadaports-baef4dca278e6f766384f0109e9b87474dbcf621.tar.gz
aports-baef4dca278e6f766384f0109e9b87474dbcf621.tar.bz2
aports-baef4dca278e6f766384f0109e9b87474dbcf621.tar.xz
main/altermime: fix path for license
Diffstat (limited to 'main/altermime')
-rw-r--r--main/altermime/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/main/altermime/APKBUILD b/main/altermime/APKBUILD
index 521700311d..a9ad861149 100644
--- a/main/altermime/APKBUILD
+++ b/main/altermime/APKBUILD
@@ -34,7 +34,7 @@ package() {
cd "$_builddir"
install -Dm755 altermime "$pkgdir"/usr/bin/altermime || return 1
install -Dm644 "$_builddir"/LICENCE \
- "$pkgdir"/usr/share/doc/$pkgname/LICENCE || return 1
+ "$pkgdir"/usr/share/licenses/$pkgname/LICENCE || return 1
}
md5sums="aaf0ad8029958a2dc6da3abb4dc178c2 altermime-0.3.10.tar.gz